;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

[UnitPart 1]
ID= TamborConningEarlyWar
Type= TamborConningTower				;Can only placed on unit parts slot of this type
NameDisplayable= Start of war Conning Tower
UnitPartInterval=NULL, NULL
ExternalLinkName3D= data/Objects/Conning_Tambor_01
HullTextureNameOverride=data/Submarine/NSS_Tambor/NSS_Tambor_T01.tga
HullLightmapTextureNameOverride=data/Submarine/NSS_Tambor/NSS_Tambor_O01.tga
HullNormalmapTextureNameOverride= NULL
MenuSilhouetteTextureNameOverride= Tambor_Class_01.tga

;------------------------------------------------------------
;                    COMPARTMENTS STRUCTURE
;------------------------------------------------------------

[UnitPart 1.Compartment 1]
CompartmentType= 1
StatusActive= Yes
ID= TamborConnWatch
NameDisplayable= Deck Watch
Type=NULL
FunctionalType= ObservationRoom
MechanicalCoef= 1
ElectricsCoef= 1
GunsCoef= 1
WatchmanCoef= 1
WatchStandingCoef= 100
MaintenanceCoef= 100
RepairsCoef= 100
ReloadingweaponCoef= 100
SleepCoef= -100
LeadersSlots=3
CrewMembersSlots= 9
EffciencyDenominator=4
EffciencyDenominatorBS=8
Hitpoints=1000000
CrewExposure=0
EquipmentsExposure=0
WeaponsExposure=0
ExternalDamageZoneTypeID3D= 31
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

[UnitPart 1.Compartment 2]
CompartmentType= 2
StatusActive= No
ID= TamborConnAA
NameDisplayable= AA Guns
Type=NULL
FunctionalType= FlakRoom
MechanicalCoef= 1
ElectricsCoef= 1
GunsCoef= 1
WatchmanCoef= 1
WatchStandingCoef= 100
MaintenanceCoef= 100
RepairsCoef= 100
ReloadingweaponCoef= 100
SleepCoef= -100
LeadersSlots=0
CrewMembersSlots= 0
EffciencyDenominator=1
EffciencyDenominatorBS=1
Hitpoints=1000000
CrewExposure=0
EquipmentsExposure=0
WeaponsExposure=0
ExternalDamageZoneTypeID3D= 44
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

;------------------------------------------------------------
;                         CREWMEMBER SLOTS
;
;
;Type= Officer ;for Officers slots, which should be located in the Command Room and give bonus to the entire unit
;Type= Leader ;for Leaders slots, which give bonus to the compartment
;Type= Crewman ;for crewmember slots, which work and get poor pay :D
;
;------------------------------------------------------------

; ********    DECK WATCH    *********

[UnitPart 1.Compartment 1.CrewMemberSlot 1]
ID=CrewMemberSlot_WatchW1L
NameDisplayable= Deck Watch 1st Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= CPOWatch
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_03_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 2]
ID=CrewMemberSlot_WatchW2L
NameDisplayable= Deck Watch 2nd Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= POWatch
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_01_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 3]
ID=CrewMemberSlot_WatchW3L
NameDisplayable= Deck Watch 3rd Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= OFFJr
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_02_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 4]
ID=CrewMemberSlot_WatchW1C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= WCS_04_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 5]
ID=CrewMemberSlot_WatchW2C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= WCS_05_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 6]
ID=CrewMemberSlot_WatchW3C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 7]
ID=CrewMemberSlot_WatchW1C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 8]
ID=CrewMemberSlot_WatchW2C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 9]
ID=CrewMemberSlot_WatchW3C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 10]
ID=CrewMemberSlot_WatchW1C3
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_04_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 11]
ID=CrewMemberSlot_WatchW2C3
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_04_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 1.Compartment 1.CrewMemberSlot 12]
ID=CrewMemberSlot_WatchW3C3
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= POWatch
WatchCrewMemberSlot3D= WCS_04_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    FLAK    *********

[UnitPart 1.Compartment 2.CrewMemberSlot 1]
ID=CrewMemberSlot_FlakC1
NameDisplayable= AA Gun Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WM1@slot_A01
BattleStationsCrewMemberSlot3D= WM1@slot_A01
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

;************************************************************
;
;                    COMPARTMENT EQUIPMENT & WEAPS
;
;************************************************************

;------------------------------------------------------------
;                         DECK WATCH
;------------------------------------------------------------

[UnitPart 1.Compartment 1.EquipmentSlot 1]
ID= SurfRadarAntenna
NameDisplayable= Surface Radar Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=Yes
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= R01
ExternalDamageZoneTypeID3D= -1

[UnitPart 1.Compartment 1.EquipmentSlot 2]
ID= AirRadarAntenna
NameDisplayable= Air Search Radar Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=Yes
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= R02
ExternalDamageZoneTypeID3D= -1

[UnitPart 1.Compartment 1.EquipmentSlot 3]
ID= RadioAntenna
NameDisplayable= Radio Antenna
Type=NULL
AcceptedTypes= Radio
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, RadioAntenna
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UnitPart 1.Compartment 1.EquipmentSlot 4]
ID= RWRAntenna
NameDisplayable= Radar Warning Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UnitPart 1.Compartment 1.EquipmentSlot 5]
ID= AttackPeriscopeHeadSlot
NameDisplayable= Attack Periscope Head
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, AttackPeriscopeHead
ExternalNodeName3D= O02
ExternalDamageZoneTypeID3D= 26

[UnitPart 1.Compartment 1.EquipmentSlot 6]
ID= ObsPeriscopeHeadSlot
NameDisplayable= Observation Periscope Head
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, ObsPeriscopeHead
ExternalNodeName3D= O03
ExternalDamageZoneTypeID3D= 27

[UnitPart 1.Compartment 1.EquipmentSlot 7]
ID= DeckInstruments
NameDisplayable= Deck Attack Station
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, TBT
ExternalNodeName3D= O04
ExternalDamageZoneTypeID3D= -1

;------------------------------------------------------------
;                         FLAK GUNS
;------------------------------------------------------------

[UnitPart 1.Compartment 2.WeaponSlot 1]
ID= CTBackAA
NameDisplayable= AA Mount
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No	
IDLinkBunker= GunsAmmoBunker
IDLinkWeaponIntervalDefault1= NULL, NULL, NULL, NULL
ExternalNodeName3D= A01
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= -1

;************************************************************
;
;                         UpgradePackSlot
;
;************************************************************

[UnitPart 1.UpgradePackSlot 1]
ID= UpgAAGun
NameDisplayable= Anti-Aircraft Gun
Type=NULL
AcceptedTypes=USLightAA
UserCustomizable=Yes
IDLinkUpgradePackSlots= CTBackAA
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, Upack20mmTwin

;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

[UnitPart 2]
ID= TamborConningMedWar
Type= TamborConningTower
NameDisplayable= Half-cut Conning Tower
UnitPartInterval=NULL, NULL
ExternalLinkName3D= data/objects/Conning_Tambor_02
HullTextureNameOverride=data/Submarine/NSS_Tambor/NSS_Tambor_T01.tga
HullLightmapTextureNameOverride=data/Submarine/NSS_Tambor/NSS_Tambor_O01.tga
HullNormalmapTextureNameOverride= NULL
MenuSilhouetteTextureNameOverride= Tambor_Class_02.tga

;------------------------------------------------------------
;                    COMPARTMENTS STRUCTURE
;------------------------------------------------------------

[UnitPart 2.Compartment 1]
CompartmentType= 1
StatusActive= Yes
ID= TamborConn2Watch
NameDisplayable= Deck Watch
Type=NULL
FunctionalType= ObservationRoom
MechanicalCoef= 1
ElectricsCoef= 1
GunsCoef= 1
WatchmanCoef= 1
WatchStandingCoef= 100
MaintenanceCoef= 100
RepairsCoef= 100
ReloadingweaponCoef= 100
SleepCoef= -100
LeadersSlots=3
CrewMembersSlots= 9
EffciencyDenominator=4
EffciencyDenominatorBS=8
Hitpoints=1000000
CrewExposure=0
EquipmentsExposure=0
WeaponsExposure=0
ExternalDamageZoneTypeID3D= 31
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

[UnitPart 2.Compartment 2]
CompartmentType= 2
StatusActive= No
ID= TamborConn2AA
NameDisplayable= AA Gun
Type=NULL
FunctionalType= FlakRoom
MechanicalCoef= 1
ElectricsCoef= 1
GunsCoef= 1
WatchmanCoef= 1
WatchStandingCoef= 100
MaintenanceCoef= 100
RepairsCoef= 100
ReloadingweaponCoef= 100
SleepCoef= -100
LeadersSlots=0
CrewMembersSlots= 0
EffciencyDenominator=1
EffciencyDenominatorBS=1
Hitpoints=1000000
CrewExposure=0
EquipmentsExposure=0
WeaponsExposure=0
ExternalDamageZoneTypeID3D= 44
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

;------------------------------------------------------------
;                         CREWMEMBER SLOTS
;
;
;Type= Officer ;for Officers slots, which should be located in the Command Room and give bonus to the entire unit
;Type= Leader ;for Leaders slots, which give bonus to the compartment
;Type= Crewman ;for crewmember slots, which work and get poor pay :D
;
;------------------------------------------------------------

; ********    DECK WATCH    *********

[UnitPart 2.Compartment 1.CrewMemberSlot 1]
ID=CrewMemberSlot_WatchW1L
NameDisplayable= Deck Watch 1st Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= CPOWatch
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_03_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 2]
ID=CrewMemberSlot_WatchW2L
NameDisplayable= Deck Watch 2nd Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= POWatch
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_01_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 3]
ID=CrewMemberSlot_WatchW3L
NameDisplayable= Deck Watch 3rd Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= OFFJr
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_02_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 4]
ID=CrewMemberSlot_WatchW1C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= WCS_04_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 5]
ID=CrewMemberSlot_WatchW2C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= WCS_05_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 6]
ID=CrewMemberSlot_WatchW3C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 7]
ID=CrewMemberSlot_WatchW1C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 8]
ID=CrewMemberSlot_WatchW2C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 9]
ID=CrewMemberSlot_WatchW3C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 10]
ID=CrewMemberSlot_WatchW1C3
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_04_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 11]
ID=CrewMemberSlot_WatchW2C3
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_04_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 2.Compartment 1.CrewMemberSlot 12]
ID=CrewMemberSlot_WatchW3C3
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= POWatch
WatchCrewMemberSlot3D= WCS_04_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    FLAK    *********

[UnitPart 2.Compartment 2.CrewMemberSlot 1]
ID=CrewMemberSlot_FlakC1
NameDisplayable= AA Gun Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WM1@slot_A01
BattleStationsCrewMemberSlot3D= WM1@slot_A01
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

;************************************************************
;
;                    COMPARTMENT EQUIPMENT & WEAPS
;
;************************************************************

;------------------------------------------------------------
;                         DECK WATCH
;------------------------------------------------------------

[UnitPart 2.Compartment 1.EquipmentSlot 1]
ID= SurfRadarAntenna
NameDisplayable= Surface Radar Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=Yes
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= R01
ExternalDamageZoneTypeID3D= -1

[UnitPart 2.Compartment 1.EquipmentSlot 2]
ID= AirRadarAntenna
NameDisplayable= Air Search Radar Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=Yes
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= R02
ExternalDamageZoneTypeID3D= -1

[UnitPart 2.Compartment 1.EquipmentSlot 3]
ID= RadioAntenna
NameDisplayable= Radio Antenna
Type=NULL
AcceptedTypes= Radio
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, RadioAntenna
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UnitPart 2.Compartment 1.EquipmentSlot 4]
ID= RWRAntenna
NameDisplayable= Radar Warning Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UnitPart 2.Compartment 1.EquipmentSlot 5]
ID= AttackPeriscopeHeadSlot
NameDisplayable= Attack Periscope Head
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, AttackPeriscopeHead
ExternalNodeName3D= O02
ExternalDamageZoneTypeID3D= 26

[UnitPart 2.Compartment 1.EquipmentSlot 6]
ID= ObsPeriscopeHeadSlot
NameDisplayable= Observation Periscope Head
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, ObsPeriscopeHead
ExternalNodeName3D= O03
ExternalDamageZoneTypeID3D= 27

[UnitPart 2.Compartment 1.EquipmentSlot 7]
ID= DeckInstruments
NameDisplayable= Deck Attack Station
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, TBT
ExternalNodeName3D= O04
ExternalDamageZoneTypeID3D= -1

;------------------------------------------------------------
;                         FLAK GUNS
;------------------------------------------------------------

[UnitPart 2.Compartment 2.WeaponSlot 1]
ID= CTBackAA
NameDisplayable= CT AA Mount
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No	
IDLinkBunker= GunsAmmoBunker
IDLinkWeaponIntervalDefault1= NULL, NULL, NULL, NULL
ExternalNodeName3D= A01
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= -1

;************************************************************
;
;                         UpgradePackSlot
;
;************************************************************

[UnitPart 2.UpgradePackSlot 1]
ID= UpgAAGun
NameDisplayable= Anti-Aircraft Gun
Type=NULL
AcceptedTypes=USLightAA
UserCustomizable=Yes
IDLinkUpgradePackSlots= CTBackAA
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, Upack20mmTwin

;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

[UnitPart 3]
ID= TamborConningLateWar
Type= TamborConningTower				;Can only placed on unit parts slot of this type
NameDisplayable= Cut-down Conning Tower
UnitPartInterval=NULL, NULL
ExternalLinkName3D= data/objects/Conning_Tambor_03
HullTextureNameOverride=data/Submarine/NSS_Tambor/NSS_Tambor_T02.tga
HullLightmapTextureNameOverride=data/Submarine/NSS_Tambor/NSS_Tambor_O01.tga
HullNormalmapTextureNameOverride= NULL
MenuSilhouetteTextureNameOverride= Tambor_Class_03.tga

;------------------------------------------------------------
;                    COMPARTMENTS STRUCTURE
;------------------------------------------------------------

[UnitPart 3.Compartment 1]
CompartmentType= 1
StatusActive= Yes
ID= TamborConn3Watch
NameDisplayable= Deck Watch
Type=NULL
FunctionalType= ObservationRoom
MechanicalCoef= 1
ElectricsCoef= 1
GunsCoef= 1
WatchmanCoef= 1
WatchStandingCoef= 100
MaintenanceCoef= 100
RepairsCoef= 100
ReloadingweaponCoef= 100
SleepCoef= -100
LeadersSlots=3
CrewMembersSlots= 9
EffciencyDenominator=4
EffciencyDenominatorBS=8
Hitpoints=1000000
CrewExposure=0
EquipmentsExposure=0
WeaponsExposure=0
ExternalDamageZoneTypeID3D= 31
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

[UnitPart 3.Compartment 2]
CompartmentType= 2
StatusActive= No
ID= TamborConn3AA
NameDisplayable= Aft AA Gun
Type=NULL
FunctionalType= FlakRoom
MechanicalCoef= 1
ElectricsCoef= 1
GunsCoef= 1
WatchmanCoef= 1
WatchStandingCoef= 100
MaintenanceCoef= 100
RepairsCoef= 100
ReloadingweaponCoef= 100
SleepCoef= -100
LeadersSlots=0
CrewMembersSlots= 0
EffciencyDenominator=1
EffciencyDenominatorBS=1
Hitpoints=1000000
CrewExposure=0
EquipmentsExposure=0
WeaponsExposure=0
ExternalDamageZoneTypeID3D= 44
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

[UnitPart 3.Compartment 3]
CompartmentType= 2
StatusActive= No
ID= TamborConn3AA2
NameDisplayable= Fore AA Gun
Type=NULL
FunctionalType= FlakRoom
MechanicalCoef= 1
ElectricsCoef= 1
GunsCoef= 1
WatchmanCoef= 1
WatchStandingCoef= 100
MaintenanceCoef= 100
RepairsCoef= 100
ReloadingweaponCoef= 100
SleepCoef= -100
LeadersSlots=0
CrewMembersSlots= 0
EffciencyDenominator=2
EffciencyDenominatorBS=2
Hitpoints=1000000
CrewExposure=0
EquipmentsExposure=0
WeaponsExposure=0
ExternalDamageZoneTypeID3D= 44
DamageDescription1= NULL,	0,	0.2,	0,	1,	1,	Minor damage,			0,	0,	NULL,	0,	0.2,	0.2
DamageDescription2= NULL,	0.2,	0.6,	0,	1,	1,	Medium damage,			0,	0,	NULL, 	0,	0.2,	0.5
DamageDescription3= NULL,	0.6,	1,	0,	1,	1,	Heavy damage,			0,	0,	NULL,	0,	0.2,	1

;------------------------------------------------------------
;                         CREWMEMBER SLOTS
;
;
;Type= Officer ;for Officers slots, which should be located in the Command Room and give bonus to the entire unit
;Type= Leader ;for Leaders slots, which give bonus to the compartment
;Type= Crewman ;for crewmember slots, which work and get poor pay :D
;
;------------------------------------------------------------

; ********    DECK WATCH    *********

[UnitPart 3.Compartment 1.CrewMemberSlot 1]
ID=CrewMemberSlot_WatchW1L
NameDisplayable= Deck Watch 1st Leader
Type= Leader
WatchIndex= 1
IDLinkCrewMember= CPOWatch
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_03_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 2]
ID=CrewMemberSlot_WatchW2L
NameDisplayable= Deck Watch 2nd Leader
Type= Leader
WatchIndex= 2
IDLinkCrewMember= POWatch
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_01_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 3]
ID=CrewMemberSlot_WatchW3L
NameDisplayable= Deck Watch 3rd Leader
Type= Leader
WatchIndex= 3
IDLinkCrewMember= OFFJr
WatchCrewMemberSlot3D= WCS_03_dummy
BattleStationsCrewMemberSlot3D= WCS_02_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 4]
ID=CrewMemberSlot_WatchW1C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= WCS_04_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 5]
ID=CrewMemberSlot_WatchW2C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= WCS_05_dummy
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= Binoclu_WCS
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 6]
ID=CrewMemberSlot_WatchW3C1
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_01_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 7]
ID=CrewMemberSlot_WatchW1C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 8]
ID=CrewMemberSlot_WatchW2C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 9]
ID=CrewMemberSlot_WatchW3C2
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_02_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 10]
ID=CrewMemberSlot_WatchW1C3
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 1
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_04_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 11]
ID=CrewMemberSlot_WatchW2C3
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 2
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WCS_04_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 1.CrewMemberSlot 12]
ID=CrewMemberSlot_WatchW3C3
NameDisplayable= Deck Watch Crew
Type= Crewman
WatchIndex= 3
IDLinkCrewMember= POWatch
WatchCrewMemberSlot3D= WCS_04_dummy
BattleStationsCrewMemberSlot3D= NULL
WatchAccessoriesForAdding3DObjects= Binoclu_WCS
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

; ********    FLAK    *********

[UnitPart 3.Compartment 2.CrewMemberSlot 1]
ID=CrewMemberSlot_FlakL1
NameDisplayable= AA Gun Leader
Type= Leader
WatchIndex= 0
IDLinkCrewMember= CPOGuns
WatchCrewMemberSlot3D= WM1@slot_A01
BattleStationsCrewMemberSlot3D= WM1@slot_A01
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 2.CrewMemberSlot 2]
ID=CrewMemberSlot_FlakC1
NameDisplayable= AA Gun Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WM2@slot_A01
BattleStationsCrewMemberSlot3D= WM2@slot_A01
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 3.CrewMemberSlot 1]
ID=CrewMemberSlot_FlakL2
NameDisplayable= AA Gun Leader
Type= Leader
WatchIndex= 0
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WM1@slot_A02
BattleStationsCrewMemberSlot3D= WM1@slot_A02
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

[UnitPart 3.Compartment 3.CrewMemberSlot 2]
ID=CrewMemberSlot_FlakC2
NameDisplayable= AA Guns Crew
Type= Crewman
WatchIndex= 0
IDLinkCrewMember= NR
WatchCrewMemberSlot3D= WM2@slot_A02
BattleStationsCrewMemberSlot3D= WM2@slot_A02
WatchAccessoriesForAdding3DObjects= NULL
WatchAccessoriesForSubtracting3DObjects= NULL
BattleAccessoriesForAdding3DObjects= NULL
BattleAccessoriesForSubtracting3DObjects= NULL

;************************************************************
;
;                    COMPARTMENT EQUIPMENT & WEAPS
;
;************************************************************

;------------------------------------------------------------
;                         DECK WATCH
;------------------------------------------------------------

[UnitPart 3.Compartment 1.EquipmentSlot 1]
ID= SurfRadarAntenna
NameDisplayable= Surface Radar Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=Yes
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= R01
ExternalDamageZoneTypeID3D= -1

[UnitPart 3.Compartment 1.EquipmentSlot 2]
ID= AirRadarAntenna
NameDisplayable= Air Search Radar Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=Yes
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= R02
ExternalDamageZoneTypeID3D= -1

[UnitPart 3.Compartment 1.EquipmentSlot 3]
ID= RadioAntenna
NameDisplayable= Radio Antenna
Type=NULL
AcceptedTypes= Radio
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, RadioAntenna
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UnitPart 3.Compartment 1.EquipmentSlot 4]
ID= RWRAntenna
NameDisplayable= Radar Warning Antenna
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, NULL
ExternalNodeName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UnitPart 3.Compartment 1.EquipmentSlot 5]
ID= AttackPeriscopeHeadSlot
NameDisplayable= Attack Periscope Head
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, AttackPeriscopeHead
ExternalNodeName3D= O02
ExternalDamageZoneTypeID3D= 26

[UnitPart 3.Compartment 1.EquipmentSlot 6]
ID= ObsPeriscopeHeadSlot
NameDisplayable= Observation Periscope Head
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, ObsPeriscopeHead
ExternalNodeName3D= O03
ExternalDamageZoneTypeID3D= 27

[UnitPart 3.Compartment 1.EquipmentSlot 7]
ID= DeckInstruments
NameDisplayable= Deck Attack Station
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No
IDLinkEquipmentIntervalDefault1= NULL, NULL, TBT
ExternalNodeName3D= O04
ExternalDamageZoneTypeID3D= -1

;------------------------------------------------------------
;                         FLAK GUNS
;------------------------------------------------------------

[UnitPart 3.Compartment 2.WeaponSlot 1]
ID= CTBackAA
NameDisplayable= Aft AA Mount
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No	
IDLinkBunker= GunsAmmoBunker
IDLinkWeaponIntervalDefault1= NULL, NULL, NULL, NULL
ExternalNodeName3D= A01
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= -1

[UnitPart 3.Compartment 3.WeaponSlot 1]
ID= CTForeAA
NameDisplayable= Fore AA Mount
Type=NULL
AcceptedTypes= NULL
UserCustomizable=No	
IDLinkBunker= GunsAmmoBunker
IDLinkWeaponIntervalDefault1= NULL, NULL, NULL, NULL
ExternalNodeName3D= A02
ExternalObjectName3D= NULL
ExternalDamageZoneTypeID3D= -1

;************************************************************
;
;                         UpgradePackSlot
;
;************************************************************

[UnitPart 3.UpgradePackSlot 1]
ID= UpgAAGun
NameDisplayable= Aft Anti-Aircraft Gun
Type=NULL
AcceptedTypes=USLightAA, USHeavyAA
UserCustomizable=Yes
IDLinkUpgradePackSlots= CTBackAA
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, Upack40mmSingle

[UnitPart 3.UpgradePackSlot 2]
ID= UpgBowAAGun
NameDisplayable= Fore Anti-Aircraft Gun
Type=NULL
AcceptedTypes=USLightAA, USHeavyAA
UserCustomizable=Yes
IDLinkUpgradePackSlots= CTForeAA
IDLinkUpgradePackSlotsIntervalDefault1= NULL, NULL, Upack40mmSingle

;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
